Skip to end of metadata
Go to start of metadata

Salutations,

Is Theme Builder ver 3.3.3 compatible with Confluence ver 2.10.2? After installing it in my dev instance, when going to the Builder Administration it won't show anything and the status bar below in my window says "Error on Page".

What do you think is the problem? Any solution for this?

Thanks in advance.

  • No labels

1 Comment

  1. Installing the jar file for pre confluence 2.10 would give this symptom, you should try downloading the jar for 2.10 directly from the Downloads page ... please ensure that the file you are installing ends with -conf210.jar